#!/bin/sh
echo 'name: murmur-hash
version: 0.1.0.6
id: murmur-hash-0.1.0.6-4ff91c2fc4da0b0998da1054b92f39ed

license: BSD3
copyright:
maintainer: Thomas Schilling <nominolo@googlemail.com>
stability: provisional
homepage: http://github.com/nominolo/murmur-hash
package-url:
synopsis: MurmurHash2 implementation for Haskell.
description: Implements MurmurHash2, a good, fast, general-purpose,
             non-cryptographic hashing function.  See
             <http://murmurhash.googlepages.com/> for details.
             .
             This implementation is pure Haskell, so it might be a bit slower
             than a C FFI binding.
category: Data, Digest
author: Thomas Schilling
exposed: True
exposed-modules: Data.Digest.Murmur32 Data.Digest.Murmur64
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/murmur-hash-0.1.0.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/murmur-hash-0.1.0.6
              /usr/local/lib
hs-libraries: HSmurmur-hash-0.1.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/murmur-hash-0.1.0.6/html/murmur-hash.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/murmur-hash-0.1.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
